Bug 211704 - USB mouse is unusably slow in dom0 with kernel-xen; works fine with non-xen kernel
USB mouse is unusably slow in dom0 with kernel-xen; works fine with non-xen k...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-20 18:09 EDT by Dave Malcolm
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-16 10:25:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2006-10-20 18:09:25 EDT
Description of problem:
When I boot this laptop into kernel-xen, running X in dom0, my USB mouse is
unusably slow - it appears to only update the screen position of the pointer
about once a second.

It works fine when booting into the non-xen kernel.

Also: the trackpad works fine in kernel and kernel-xen; it's just the USB mouse
that's affected

Version-Release number of selected component (if applicable):
Works fine with:   kernel-2.6.18-1.2724.fc6
Problem seen with: kernel-xen-2.6.18-1.2726.fc6
xorg-x11-util-macros-1.0.2-4.fc6
xorg-x11-xdm-1.0.5-5.fc6
xorg-x11-drv-void-1.1.0-3.1
xorg-x11-drv-digitaledge-1.1.0-1.1
xorg-x11-drv-dynapro-1.1.0-2
xorg-x11-drv-vmmouse-12.4.0-2.1
xorg-x11-drv-i810-1.6.5-9.fc6
xorg-x11-drv-vga-4.1.0-2.1
xorg-x11-drv-spaceorb-1.1.0-1.1
xorg-x11-drv-fpit-1.1.0-1.1
xorg-x11-server-Xvfb-1.1.1-43.fc6
xorg-x11-xkb-utils-1.0.2-2.1
xorg-x11-drv-dummy-0.2.0-2.1
xorg-x11-drv-tseng-1.1.0-3.1
xorg-x11-drv-neomagic-1.1.1-2.1
xorg-x11-twm-1.0.1-3.1
xorg-x11-drv-elographics-1.1.0-1.1
xorg-x11-drv-jamstudio-1.1.0-1.1
xorg-x11-drv-elo2300-1.1.0-1.1
xorg-x11-fonts-ISO8859-1-100dpi-7.1-2
xorg-x11-server-Xair-debuginfo-1.0.1.0.20060307-1
xorg-x11-drv-acecad-1.1.0-2.1
xorg-x11-drv-mutouch-1.1.0-2
xorg-x11-drv-mga-1.4.1-5.fc6
xorg-x11-server-Xorg-1.1.1-43.fc6
xorg-x11-drv-keyboard-1.1.0-2.1
xorg-x11-drv-nsc-2.8.1-2.1
xorg-x11-drv-citron-2.2.0-1.1
xorg-x11-drv-i740-1.1.0-2.1
xorg-x11-fonts-Type1-7.1-2
xorg-x11-drv-sis-0.9.1-7
xorg-x11-fonts-ISO8859-1-75dpi-7.1-2
xorg-x11-fonts-base-7.1-2
xorg-x11-drv-i128-1.2.0-4
xorg-x11-fonts-misc-7.1-2
xorg-x11-drv-via-0.2.1-5
xorg-x11-xsm-1.0.2-4.fc6
xorg-x11-xfwp-1.0.1-3.1
xorg-x11-xfs-1.0.2-3.1
xorg-x11-drv-penmount-1.1.0-2.1
xorg-x11-drv-glint-1.1.1-4.1
xorg-x11-drv-voodoo-1.1.0-3.1
xorg-x11-drv-sisusb-0.8.1-4.1
xorg-x11-drv-s3virge-1.9.1-2.1
xorg-x11-server-utils-7.1-4.fc6
xorg-x11-drv-fbdev-0.3.0-2
xorg-x11-font-utils-7.1-2
xorg-x11-utils-7.1-2.fc6
xorg-x11-drv-mouse-1.1.1-1.1
xorg-x11-drv-s3-0.4.1-2.1
xorg-x11-drv-tdfx-1.2.1-3.1
xorg-x11-drv-siliconmotion-1.4.1-2.1
xorg-x11-drv-aiptek-1.0.1-2
xorg-x11-drv-trident-1.2.1-3.fc6
xorg-x11-drv-cyrix-1.1.0-4
xorg-x11-server-Xair-1.0.1.0.20060307-1
xorg-x11-drv-palmax-1.1.0-1.1
xorg-x11-drv-ur98-1.1.0-1.1
xorg-x11-drv-ark-0.6.0-2.1
xorg-x11-xinit-1.0.2-12.fc6
xorg-x11-proto-devel-7.1-9.fc6
xorg-x11-apps-7.1-2.fc6
xorg-x11-resutils-7.1-2.fc6
xorg-x11-drv-apm-1.1.1-2.1
xorg-x11-drv-vmware-10.13.0-2.1
xorg-x11-drv-rendition-4.1.0-3.1
xorg-x11-drv-cirrus-1.1.0-2.fc6
xorg-x11-drv-summa-1.1.0-1.1
xorg-x11-drv-savage-2.1.1-5.fc6
xorg-x11-drv-ast-0.81.0-3
xorg-x11-fonts-100dpi-7.1-2
xorg-x11-drv-chips-1.1.1-2.1
xorg-x11-drv-joystick-1.1.0-1.1
xorg-x11-drv-calcomp-1.1.0-1.1
xorg-x11-drv-ati-6.6.2-3.fc6
xorg-x11-filesystem-7.1-2.fc6
xorg-x11-drv-v4l-0.1.1-4
xorg-x11-drv-magellan-1.1.0-1.1
xorg-x11-drv-magictouch-1.0.0.5-2.1
xorg-x11-drv-microtouch-1.1.0-1.1
xorg-x11-fonts-75dpi-7.1-2
xorg-x11-server-Xnest-1.1.1-43.fc6
xorg-x11-xauth-1.0.1-2.1
xorg-x11-drv-evdev-1.1.2-2.1
xorg-x11-drv-hyperpen-1.1.0-2
xorg-x11-drv-dmc-1.1.0-2
xorg-x11-drv-nv-1.2.0-4.fc6
xorg-x11-drivers-7.1-3
xorg-x11-drv-vesa-1.2.1-4

How reproducible:
100%

What other debug info do you need?
Comment 1 Stephen Tweedie 2006-10-27 12:38:43 EDT
Can you please attach dmesg boot output from a working and a broken boot?  Thanks.
Comment 2 Stephen Tweedie 2007-03-16 10:25:42 EDT
Closing due to insufficient data; please reopen if more information becomes
available.

Note You need to log in before you can comment on or make changes to this bug.